.header{
	background-color: var(--vermelho);
	position: relative;
}


/* ----- CONTEUDO 1 ----- */
.conteudo1{
	width: 100%;
	padding: 100px 0;
	background-image: url('../imagens/bg.png');
	background-position: 10px 290px;
	background-size: auto;
	background-repeat: no-repeat;
}
.conteudo1 .container{
	gap: 100px;
}
.conteudo1 .titulo{
	width: 100%;
}
.conteudo1 .titulo h2{
	font-size: 64px;
}
.duvidas1{
	width: 100%;
  display: flex;
  flex-wrap: wrap;
  place-content: center;
  text-align: -webkit-center;
  gap: 20px;
}
.faq-direction1{
	display: flex;
	gap: 30px;
  flex-direction: column;
  width: 100%;
}
.faq-perguntas1{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 20px;
	border-bottom: 1px solid #a7a7a7;
	padding-bottom: 30px;
}

.faq-duvidas1{
  font-weight: 400;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  position: relative;
  cursor: pointer;
  gap: 20px;
}
.faq-duvidas1 h3{
  color: var(--azul);
  font-weight: 600;
  font-size: 25px;
  width: fit-content;
  font-family: "Asap", sans-serif;
}
.duvidas-descricao1{
	display: none;
}
.duvidas-descricao1 p{
  color: #707070;
  font-size: 16px;
  text-align: initial;
  line-height: 1.5;
}
.border-faq1{
  width: 100%;
  margin-bottom: 20px;
}
.faq-duvidas1 img{
  transition: 0.3s;
}
.faq-active .change-color{
    transform: rotate(180deg);
    transition: 0.3s;
}



/* --- FAQ --- */
.conteudo2{
	width: 100%;
	padding: 100px 0 800px; 
	margin-bottom: -700px;
	background-color: var(--azul);
}
.faq{
  width: 100%;
  height: auto;
}
.duvidas{
  display: flex;
  flex-wrap: wrap;
  place-content: center;
  text-align: -webkit-center;
  background-color: var(--azul);
  gap: 50px;
}
.duvidas-title{
  width: 80%;
  margin-bottom: 2%;
}
.duvidas-title h2{
  text-align: center;
  font-size: 64px;
  color: #FFF;
}
.faq-perguntas{
  cursor: pointer;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 20px;
}
.faq-direction{
	max-width: 813px;
	width: 100%;
	flex-direction: column;
}
.faq-duvidas{
  font-weight: 400;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  min-height: 50px;
  border-radius: 10px;
}
.faq-duvidas h3{
  color: #fff;
  font-weight: 400;
  font-size: 19px;
  width: fit-content;
}
.faq-duvidas p img{
  width: 25px;
  height: 10px;
}
.duvidas-descricao{
  display: none;
  padding: 0 40px 20px 20px;
  border-radius: 10px;
}
.duvidas-descricao p{
  color: #fff;
  font-size: 16px;
  text-align: initial;
  font-weight: 400;
  border-top: 1px solid #dbdbdb;
  padding-top: 20px;
  line-height: 1.5;
}
.border-faq{
  width: 100%;
  margin-bottom: 20px;
}
.faq-duvidas img{
  transition: 0.3s;
}
.faq-active .change-color{
    transform: rotate(180deg);
    transition: 0.3s;
}




/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){
	
}

@media screen and (max-width: 1440px){
	
}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
	.conteudo1 .titulo h2,
	.duvidas-title h2{
		font-size: 54px;
	}
}

@media screen and (max-width: 1024px){
	
}

/* MOBILE */
@media screen and (max-width: 800px){
	.conteudo2{
		padding: 100px 0 1000px;
		margin-bottom: -980px;
	}
}

@media screen and (max-width: 600px){
	.conteudo1 .titulo h2,
	.duvidas-title h2{
		font-size: 48px;
	}
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){
	
}